## mapproxy 1.9.0

=== debian/changelog ===
mapproxy (1.9.0-3+deb9u1) stretch; urgency=medium

  * Update branch in gbp.conf & Vcs-Git URL.
  * Add upstream patch to fix Cross Site Scripting (XSS) issue in demo service.
    Fixes CVE-2017-1000426.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 07 Jan 2018 09:33:15 +0100

mapproxy (1.9.0-3) unstable; urgency=medium

  * Add access_contraints patch ignored by .gitignore.
  * Add patch to disable tag_date for reproducible builds.
  * Add debian/.gitignore to not ignore debian/patches/*.patch.
  * Add patch to fix 'configuration' typo.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 22 Aug 2016 11:56:27 +0200

mapproxy (1.9.0-2) unstable; urgency=medium

  * Add upstream metadata.
  * Add upstream patch to use dummy access_contraints to clarify license.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 04 Aug 2016 11:22:50 +0200

mapproxy (1.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Import mapproxy packaging from OSGeo-Live.
    (closes: #596812)
  * Restructure control file with cme.
  * Change Maintainer to Debian GIS team, add myself to Uploaders.
  * Add Vcs-* fields for git repository on Alioth.
  * Add watch file for GitHub releases.
  * Rework (build) dependencies, changes:
    - Drop obsolete build dependencies
    - Change lib{proj,gdal}<SOVERSION> dependencies to python-{pyproj,gdal}
    - Change Suggests to Recommends, modules conditionally imported
    - Switch from python-imaging to python-pil
  * Rewrite package description with a proper synopsis.
  * Add gbp.conf to use pristine-tar by default.
  * Also build module for Python 3.
  * Run tests as part of the build, changes:
    - Override dh_auto_test to ignore test failures
    - Add pyton{,3}-{lxml,nose,requests,shapely,webtest,yaml} to Build-Depends
    - Add patch to skip tests that require network
  * Install commandline utilities in separate package.
  * Add separate package for Sphinx documentation.
  * Add missing sources for OpenLayers.js 2.12.
  * Use DejaVu fonts from fonts-dejavu-core package.
  * Move templates, schemas & cache_data to /usr/share.
  * Update copyright file using copyright-format 1.0.
  * Bump Standards-Version to 3.9.8, changes:
    description, Vcs-* fields, copyright-format 1.0.
  * Include AUTHORS.txt & README.rst mapproxy docs.
  * Add manpage for mapproxy-util & mapproxy-seed.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 27 Jul 2016 20:28:54 +0200

mapproxy (1.8.2-0~xenial0) xenial; urgency=medium

  * Xenial build

 -- Angelos Tzotsos <gcpp.kalxas@gmail.com>  Wed, 01 Jun 2016 18:13:00 +0200

mapproxy (1.8.0~trusty) trusty; urgency=medium

  * Trusty build

 -- Johan Van de Wauw <johan.vandewauw@gmail.com>  Fri, 17 Jul 2015 13:10:24 +0200

mapproxy (1.8.0) unstable; urgency=low

  * New upstream, release.

 -- Oliver Tonnhofer <olt@bogosoft.com>  Fri, 17 Jul 2015 09:38:03 +0000

mapproxy (1.5.0) unstable; urgency=low

  * New upstream release.

 -- Oliver Tonnhofer <olt@bogosoft.com>  Wed, 05 Dec 2012 10:15:19 +0100

mapproxy (1.1.2) unstable; urgency=low

  * First debian release.

 -- Bjoern Schilberg <bjoern.schilberg@intevation.de>  Fri, 24 Jun 2011 09:49:44 +0200

mapproxy (1.1.0) unstable; urgency=low

  * Initial release of the debian-files

 -- Stephan Holl <stephan.holl@intevation.de>  Mon, 23 May 2011 09:50:26 +0200
