=== debian/control ===
Source: mapproxy
Maintainer: Debian GIS Project <pkg-grass-devel@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: python
Priority: optional
Build-Depends: debhelper (>= 9),
               dh-python,
               libgdal-dev,
               libproj-dev,
               python-all,
               python-lxml,
               python-nose,
               python-pil,
               python-pkg-resources,
               python-requests,
               python-setuptools,
               python-shapely,
               python-sphinx,
               python-sphinx-bootstrap-theme,
               python-webtest,
               python-yaml,
               python3-all,
               python3-lxml,
               python3-nose,
               python3-pil,
               python3-pkg-resources,
               python3-requests,
               python3-setuptools,
               python3-shapely,
               python3-sphinx,
               python3-sphinx-bootstrap-theme,
               python3-webtest,
               python3-yaml,
               docbook2x,
               docbook-xsl,
               docbook-xml,
               xsltproc
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapproxy.git
Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapproxy.git -b stretch
Homepage: http://mapproxy.org/
X-Python-Version: >= 2.7

Package: mapproxy
Architecture: all
Section: web
Depends: python-mapproxy (= ${binary:Version}),
         ${misc:Depends}
Suggests: mapproxy-doc
Breaks: python-mapproxy (<< 1.8.2-1~)
Replaces: python-mapproxy (<< 1.8.2-1~)
Description: open source proxy for geospatial data
 MapProxy is an open source proxy for geospatial data. It caches, accelerates
 and transforms data from existing map services and serves any desktop or web
 GIS client.
 .
 MapProxy is a tile server (WMS-C, TMS, WMTS, KML SuperOverlays), and also a
 fully compliant WMS server supporting any WMS client (desktop and web).
 .
 This package provides the mapproxy utilities.

Package: python-mapproxy
Architecture: all
Depends: fonts-dejavu-core,
         python-pil,
         python-pkg-resources,
         python-pyproj,
         python-yaml,
         ${python:Depends},
         ${misc:Depends}
Recommends: python-gdal,
            python-lxml,
            python-pastedeploy,
            python-shapely
Description: open source proxy for geospatial data - Python 2 module
 MapProxy is an open source proxy for geospatial data. It caches, accelerates
 and transforms data from existing map services and serves any desktop or web
 GIS client.
 .
 MapProxy is a tile server (WMS-C, TMS, WMTS, KML SuperOverlays), and also a
 fully compliant WMS server supporting any WMS client (desktop and web).
 .
 This package provides the mapproxy module for Python 2.

Package: python3-mapproxy
Architecture: all
Depends: fonts-dejavu-core,
         python3-pil,
         python3-pkg-resources,
         python3-pyproj,
         python3-yaml,
         ${python3:Depends},
         ${misc:Depends}
Recommends: python3-gdal,
            python3-lxml,
            python3-pastedeploy,
            python3-shapely
Description: open source proxy for geospatial data - Python 3 module
 MapProxy is an open source proxy for geospatial data. It caches, accelerates
 and transforms data from existing map services and serves any desktop or web
 GIS client.
 .
 MapProxy is a tile server (WMS-C, TMS, WMTS, KML SuperOverlays), and also a
 fully compliant WMS server supporting any WMS client (desktop and web).
 .
 This package provides the mapproxy module for Python 3.

Package: mapproxy-doc
Architecture: all
Section: doc
Depends: ${sphinxdoc:Depends},
         ${misc:Depends}
Description: open source proxy for geospatial data - documentation
 MapProxy is an open source proxy for geospatial data. It caches, accelerates
 and transforms data from existing map services and serves any desktop or web
 GIS client.
 .
 MapProxy is a tile server (WMS-C, TMS, WMTS, KML SuperOverlays), and also a
 fully compliant WMS server supporting any WMS client (desktop and web).
 .
 This package provides the MapProxy documentation.
