## mapproxy 1.10.1

=== debian/changelog ===
mapproxy (1.10.1-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 18 Jun 2017 12:49:32 +0200

mapproxy (1.10.1-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Jun 2017 14:20:52 +0200

mapproxy (1.10.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Add python{,3}-redis to (build) dependencies.
  * Drop patches applied upstream.
  * Update mapproxy-seed manpage for new options.
  * Add patch to skip tests when data files are missing.
  * Add python{,3}-boto{3,core} to recommended dependencies for S3 cache.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 18 May 2017 19:37:30 +0200
