=== debian/control ===
--- 
+++ 
@@ -12,6 +12,7 @@
                python-nose,
                python-pil,
                python-pkg-resources,
+               python-redis,
                python-requests,
                python-setuptools,
                python-shapely,
@@ -24,6 +25,7 @@
                python3-nose,
                python3-pil,
                python3-pkg-resources,
+               python3-redis,
                python3-requests,
                python3-setuptools,
                python3-shapely,
@@ -37,7 +39,7 @@
                xsltproc
 Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapproxy.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapproxy.git -b stretch
+Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapproxy.git
 Homepage: http://mapproxy.org/
 X-Python-Version: >= 2.7
 
@@ -68,9 +70,12 @@
          python-yaml,
          ${python:Depends},
          ${misc:Depends}
-Recommends: python-gdal,
+Recommends: python-boto3,
+            python-botocore,
+            python-gdal,
             python-lxml,
             python-pastedeploy,
+            python-redis,
             python-shapely
 Description: open source proxy for geospatial data - Python 2 module
  MapProxy is an open source proxy for geospatial data. It caches, accelerates
@@ -91,9 +96,12 @@
          python3-yaml,
          ${python3:Depends},
          ${misc:Depends}
-Recommends: python3-gdal,
+Recommends: python3-boto3,
+            python3-botocore,
+            python3-gdal,
             python3-lxml,
             python3-pastedeploy,
+            python3-redis,
             python3-shapely
 Description: open source proxy for geospatial data - Python 3 module
  MapProxy is an open source proxy for geospatial data. It caches, accelerates
