## mapproxy 1.10.2

=== debian/changelog ===
mapproxy (1.10.2-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.0.0, no changes.
  * Add autopkgtest to test installability.
  * Use pkg-info.mk variables instead of dpkg-parsechangelog output.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 21 Jun 2017 18:05:02 +0200
