=== debian/control ===
--- 
+++ 
@@ -37,7 +37,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapproxy.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapproxy.git
 Homepage: http://mapproxy.org/
