=== debian/rules ===
--- 
+++ 
@@ -4,7 +4,9 @@
 
 export PYBUILD_NAME=mapproxy
 
-BUILD_DATE=$(shell dpkg-parsechangelog | sed -ne 's/^Date: //p' | LC_ALL=C date -u "+%d %B %Y" -f -)
+include /usr/share/dpkg/pkg-info.mk
+
+BUILD_DATE=$(shell echo $(SOURCE_DATE_EPOCH) | LC_ALL=C date -u "+%d %B %Y" -f -)
 
 MANPAGES := $(wildcard debian/man/*.*.xml)
