## mapproxy 1.10.4

=== debian/changelog ===
mapproxy (1.10.4-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 17 Aug 2017 18:21:53 +0200

mapproxy (1.10.3-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 07 Jul 2017 15:56:16 +0200

mapproxy (1.10.2-2) unstable; urgency=medium

  * Fix SOURCE_DATE_EPOCH use.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 26 Jun 2017 20:49:39 +0200
