## mapproxy 1.11.0

=== debian/changelog ===
mapproxy (1.11.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop libproj-dev from build dependencies, not directly required and
    already pulled in via libgdal-dev.
  * Refresh patches.
  * Update copyright years for Omniscale.
  * Bump Standards-Version to 4.1.1, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 20 Nov 2017 17:07:46 +0100
