=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                libgdal-dev,
-               libproj-dev,
                python-all,
                python-lxml,
                python-nose,
@@ -37,7 +36,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.0.0
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapproxy.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapproxy.git
 Homepage: http://mapproxy.org/
