=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 
 include /usr/share/dpkg/pkg-info.mk
 
-BUILD_DATE=$(shell echo $(SOURCE_DATE_EPOCH) | LC_ALL=C date -u "+%d %B %Y" -f -)
+BUILD_DATE=$(shell LC_ALL=C date -u "+%d %B %Y" -d "@$(SOURCE_DATE_EPOCH)")
 
 MANPAGES := $(wildcard debian/man/*.*.xml)
