## mapproxy 1.11.1

=== debian/changelog ===
mapproxy (1.11.1-1) unstable; urgency=high

  * New upstream release.
    Fixes XSS issue in demo service, see:
    https://github.com/mapproxy/mapproxy/issues/322

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 06 Aug 2019 13:00:23 +0200

mapproxy (1.11.0-4) unstable; urgency=medium

  * Bump Standards-Version to 4.4.0, no changes.
  * Update watch file to limit matches to archive path.
  * Drop unused override for python-module-in-wrong-location.
  * Update gbp.conf to use --source-only-changes by default.
  * Drop Python 2 support.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 21 Jul 2019 09:52:17 +0200

mapproxy (1.11.0-3) unstable; urgency=medium

  * Drop autopkgtest to test installability.
  * Add lintian override for testsuite-autopkgtest-missing.
  * Add lintian override for python-module-in-wrong-location.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 31 Jul 2018 21:42:22 +0200

mapproxy (1.11.0-2) unstable; urgency=medium

  * Update Vcs-* URLs for Salsa.
  * Bump Standards-Version to 4.1.5, no changes.
  * Drop ancient X-Python-Version field.
  * Strip trailing whitespace from control & rules files.
  * Add patch to rename async.py to async_.py for Python 3.7 compatibility.
  * Add lintian overrides for embedded JS & fonts.
  * Remove documentation outside usr/share/doc.
  * Fix 'every time' typo.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 20 Jul 2018 19:11:25 +0200
