=== debian/control ===
--- 
+++ 
@@ -6,19 +6,6 @@
 Build-Depends: debhelper (>= 9),
                dh-python,
                libgdal-dev,
-               python-all,
-               python-lxml,
-               python-nose,
-               python-pil,
-               python-pkg-resources,
-               python-redis,
-               python-requests,
-               python-setuptools,
-               python-shapely,
-               python-sphinx,
-               python-sphinx-bootstrap-theme,
-               python-webtest,
-               python-yaml,
                python3-all,
                python3-lxml,
                python3-nose,
@@ -36,20 +23,17 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-grass/mapproxy.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-grass/mapproxy.git
+Standards-Version: 4.4.0
+Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapproxy
+Vcs-Git: https://salsa.debian.org/debian-gis-team/mapproxy.git
 Homepage: http://mapproxy.org/
-X-Python-Version: >= 2.7
 
 Package: mapproxy
 Architecture: all
 Section: web
-Depends: python-mapproxy (= ${binary:Version}),
+Depends: python3-mapproxy (= ${binary:Version}),
          ${misc:Depends}
 Suggests: mapproxy-doc
-Breaks: python-mapproxy (<< 1.8.2-1~)
-Replaces: python-mapproxy (<< 1.8.2-1~)
 Description: open source proxy for geospatial data
  MapProxy is an open source proxy for geospatial data. It caches, accelerates
  and transforms data from existing map services and serves any desktop or web
@@ -59,32 +43,6 @@
  fully compliant WMS server supporting any WMS client (desktop and web).
  .
  This package provides the mapproxy utilities.
-
-Package: python-mapproxy
-Architecture: all
-Depends: fonts-dejavu-core,
-         python-pil,
-         python-pkg-resources,
-         python-pyproj,
-         python-yaml,
-         ${python:Depends},
-         ${misc:Depends}
-Recommends: python-boto3,
-            python-botocore,
-            python-gdal,
-            python-lxml,
-            python-pastedeploy,
-            python-redis,
-            python-shapely
-Description: open source proxy for geospatial data - Python 2 module
- MapProxy is an open source proxy for geospatial data. It caches, accelerates
- and transforms data from existing map services and serves any desktop or web
- GIS client.
- .
- MapProxy is a tile server (WMS-C, TMS, WMTS, KML SuperOverlays), and also a
- fully compliant WMS server supporting any WMS client (desktop and web).
- .
- This package provides the mapproxy module for Python 2.
 
 Package: python3-mapproxy
 Architecture: all
@@ -126,4 +84,3 @@
  fully compliant WMS server supporting any WMS client (desktop and web).
  .
  This package provides the MapProxy documentation.
-
