=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 MANPAGES := $(wildcard debian/man/*.*.xml)
 
 %:
-	dh $@ --with python2,python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
 
 override_dh_clean:
 	dh_clean debian/man/*.1
@@ -40,41 +40,6 @@
 
 	# Remove duplicate license file
 	$(RM) debian/*/usr/lib/python*/dist-packages/mapproxy/image/fonts/LICENSE
-
-	for V in `pyversions -v -s`; do \
-		for F in DejaVuSans.ttf DejaVuSansMono.ttf; do \
-			$(RM) debian/python-$(PYBUILD_NAME)/usr/lib/python$$V/dist-packages/mapproxy/image/fonts/$$F ; \
-			ln -s /usr/share/fonts/truetype/dejavu/$$F \
-			      debian/python-$(PYBUILD_NAME)/usr/lib/python$$V/dist-packages/mapproxy/image/fonts/$$F ; \
-		done ; \
-		if [ ! -e debian/python-$(PYBUILD_NAME)/usr/share/python-$(PYBUILD_NAME)/service/templates ]; then \
-			mkdir -p debian/python-$(PYBUILD_NAME)/usr/share/python-$(PYBUILD_NAME)/service ; \
-			mv debian/python-$(PYBUILD_NAME)/usr/lib/python$$V/dist-packages/mapproxy/service/templates \
-			   debian/python-$(PYBUILD_NAME)/usr/share/python-$(PYBUILD_NAME)/service/ ; \
-		else \
-			$(RM) -r debian/python-$(PYBUILD_NAME)/usr/lib/python$$V/dist-packages/mapproxy/service/templates ; \
-		fi ; \
-		ln -s /usr/share/python-$(PYBUILD_NAME)/service/templates \
-		      debian/python-$(PYBUILD_NAME)/usr/lib/python$$V/dist-packages/mapproxy/service/templates ; \
-		if [ ! -e debian/python-$(PYBUILD_NAME)/usr/share/python-$(PYBUILD_NAME)/test/schemas ]; then \
-			mkdir -p debian/python-$(PYBUILD_NAME)/usr/share/python-$(PYBUILD_NAME)/test ; \
-			mv debian/python-$(PYBUILD_NAME)/usr/lib/python$$V/dist-packages/mapproxy/test/schemas \
-			   debian/python-$(PYBUILD_NAME)/usr/share/python-$(PYBUILD_NAME)/test/ ; \
-		else \
-			$(RM) -r debian/python-$(PYBUILD_NAME)/usr/lib/python$$V/dist-packages/mapproxy/test/schemas ; \
-		fi ; \
-		ln -s /usr/share/python-$(PYBUILD_NAME)/test/schemas \
-		      debian/python-$(PYBUILD_NAME)/usr/lib/python$$V/dist-packages/mapproxy/test/schemas ; \
-		if [ ! -e debian/python-$(PYBUILD_NAME)/usr/share/python-$(PYBUILD_NAME)/test/system/fixture/cache_data ]; then \
-			mkdir -p debian/python-$(PYBUILD_NAME)/usr/share/python-$(PYBUILD_NAME)/test/system/fixture ; \
-			mv debian/python-$(PYBUILD_NAME)/usr/lib/python$$V/dist-packages/mapproxy/test/system/fixture/cache_data \
-			   debian/python-$(PYBUILD_NAME)/usr/share/python-$(PYBUILD_NAME)/test/system/fixture/ ; \
-		else \
-			$(RM) -r debian/python-$(PYBUILD_NAME)/usr/lib/python$$V/dist-packages/mapproxy/test/system/fixture/cache_data ; \
-		fi ; \
-		ln -s /usr/share/python-$(PYBUILD_NAME)/test/system/fixture/cache_data \
-		      debian/python-$(PYBUILD_NAME)/usr/lib/python$$V/dist-packages/mapproxy/test/system/fixture/cache_data ; \
-	done
 
 	for V in `py3versions -v -s`; do \
 		for F in DejaVuSans.ttf DejaVuSansMono.ttf; do \
@@ -114,3 +79,4 @@
 override_dh_install:
 	dh_install --list-missing
 
+	$(RM) debian/*/usr/share/python*-mapproxy/test/schemas/*/*/ReadMe.txt
