## mapproxy 1.12.0

=== debian/changelog ===
mapproxy (1.12.0-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Mon, 02 Sep 2019 06:44:53 +0200

mapproxy (1.12.0-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Update build dependencies for pytest instead of nose.
  * Drop patches applied upstream, refresh remaining patch.
  * Remove obsolete environment variable for tests.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 30 Aug 2019 13:24:50 +0200

mapproxy (1.11.1-2) unstable; urgency=medium

  * Add upstream patch to fix WMS Capabilties with Python 3.7.
    (closes: #935887)

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 27 Aug 2019 18:47:19 +0200
