=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                libgdal-dev,
                python3-all,
                python3-lxml,
-               python3-nose,
                python3-pil,
                python3-pkg-resources,
+               python3-pytest,
                python3-redis,
                python3-requests,
                python3-setuptools,
