=== debian/changelog ===
mapproxy (1.13.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump watch file version to 4.
  * Drop patches applied/included upstream.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 19 Nov 2020 17:15:50 +0100

mapproxy (1.12.0-2) unstable; urgency=medium

  * Update override for embedded-javascript-library.
  * Bump Standards-Version to 4.5.0, no changes.
  * Drop Name field from upstream metadata.
  * Bump debhelper compat to 10.
  * Add patches for compatibility with Python 3.8.
  * Add patch to fix PIL version check.
  * Add lintian override for manpage-without-executable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 24 May 2020 15:00:06 +0200
