=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10~),
                dh-python,
                libgdal-dev,
                python3-all,
@@ -23,7 +23,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapproxy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mapproxy.git
 Homepage: http://mapproxy.org/
