=== debian/rules ===
--- 
+++ 
@@ -33,7 +33,7 @@
 	(cd doc && PYTHONPATH=$(CURDIR) $(MAKE) html)
 
 override_dh_auto_test:
-	OFFLINE_TESTS=1 dh_auto_test || echo "Ignoring test failures"
+	dh_auto_test || echo "Ignoring test failures"
 
 override_dh_auto_install:
 	PYBUILD_INSTALL_ARGS="--install-scripts=/usr/lib/{package}" dh_auto_install
