## mapproxy 1.13.2

=== debian/changelog ===
mapproxy (1.13.2-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 15 Aug 2021 11:24:56 +0200

mapproxy (1.13.2-1~exp1) experimental; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 14 Jul 2021 16:28:11 +0200

mapproxy (1.13.1-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.5.1, no changes.
  * Update watch file for GitHub URL changes.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 13 Jul 2021 13:30:08 +0200
