=== debian/control ===
--- 
+++ 
@@ -23,7 +23,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapproxy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mapproxy.git
 Homepage: http://mapproxy.org/
