## mapproxy 1.14.0

=== debian/changelog ===
mapproxy (1.14.0-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.0, no changes.
  * Bump debhelper compat to 12, changes:
    - Drop --list-missing from dh_install
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Nov 2021 15:06:43 +0100
