## mapproxy 1.15.0

=== debian/changelog ===
mapproxy (1.15.0-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.
  * Add python3-pyproj to build dependencies.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Jun 2022 12:38:12 +0200
