## mapproxy 1.15.1

=== debian/changelog ===
mapproxy (1.15.1-2) unstable; urgency=medium

  [ Bas Couwenberg ]
  * Add patch by Chris Lamb to make the build reproducible.
    (closes: #1012836)
  * Bump Standards-Version to 4.6.1, no changes.
  * Add Rules-Requires-Root to control file.
  * Update lintian overrides.

  [ Angelos Tzotsos ]
  * Added patch to work with mapnik supporting latest proj.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 01 Dec 2022 12:46:51 +0100

mapproxy (1.15.1-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 14 Jun 2022 15:18:31 +0200
