=== debian/control ===
--- 
+++ 
@@ -10,6 +10,7 @@
                python3-lxml,
                python3-pil,
                python3-pkg-resources,
+               python3-pyproj,
                python3-pytest,
                python3-redis,
                python3-requests,
@@ -23,10 +24,11 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapproxy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mapproxy.git
 Homepage: http://mapproxy.org/
+Rules-Requires-Root: no
 
 Package: mapproxy
 Architecture: all
