=== debian/rules ===
--- 
+++ 
@@ -77,6 +77,6 @@
 	done
 
 override_dh_install:
-	dh_install --list-missing
+	dh_install
 
 	$(RM) debian/*/usr/share/python*-mapproxy/test/schemas/*/*/ReadMe.txt
