## mapproxy 1.16.0+dfsg

=== debian/changelog ===
mapproxy (1.16.0+dfsg-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 11 Jun 2023 11:04:04 +0200

mapproxy (1.16.0+dfsg-1~exp1) experimental; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.6.2, no changes.
  * Update copyright file.
  * Add python3-azure-storage to Recommends.
  * Repack upstream tarball to exclude minified JavaScript files.
  * Add patch to use CDN for minified JavaScript files.
  * Drop obsolete missing-sources.
  * Copy entire test subdirectory for non-python test files.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 13 Apr 2023 18:07:36 +0200
