=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
                docbook-xsl,
                docbook-xml,
                xsltproc
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/debian-gis-team/mapproxy
 Vcs-Git: https://salsa.debian.org/debian-gis-team/mapproxy.git
 Homepage: http://mapproxy.org/
@@ -55,7 +55,8 @@
          python3-yaml,
          ${python3:Depends},
          ${misc:Depends}
-Recommends: python3-boto3,
+Recommends: python3-azure-storage,
+            python3-boto3,
             python3-botocore,
             python3-gdal,
             python3-lxml,
