=== debian/rules ===
--- 
+++ 
@@ -3,6 +3,7 @@
 #export DH_VERBOSE=1
 
 export PYBUILD_NAME=mapproxy
+export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/mapproxy && cp -r {dir}/mapproxy/test {build_dir}/mapproxy
 
 include /usr/share/dpkg/pkg-info.mk
