## mapproxy 2.0.0+dfsg

=== debian/changelog ===
mapproxy (2.0.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
    (closes: #1025610)
  * Bump debhelper compat to 13.
  * Don't set environment variables in dh_auto_install override.
  * Remove generated files in clean target.
    (closes: #1047807)
  * Use execute_{before,after} instead of override in rules file.
  * Enable Salsa CI.
  * Switch to dh-sequence-*.
  * Update copyright file.
  * Drop reproducible-build.patch, applied upstream.
  * Update lintian overrides.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 19 Dec 2023 15:12:02 +0100
