## mapproxy 2.0.1+dfsg

=== debian/changelog ===
mapproxy (2.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Fri, 05 Jan 2024 15:41:22 +0100
