## mapproxy 2.0.2%2Bdfsg

=== debian/rules ===
--- 
+++ 
@@ -4,6 +4,7 @@
 
 export PYBUILD_NAME=mapproxy
 export PYBUILD_BEFORE_TEST=mkdir -p {build_dir}/mapproxy && cp -r {dir}/mapproxy/test {build_dir}/mapproxy
+export PYBUILD_INSTALL_ARGS=--install-scripts=/usr/lib/{package}
 
 include /usr/share/dpkg/pkg-info.mk
 
@@ -12,33 +13,22 @@
 MANPAGES := $(wildcard debian/man/*.*.xml)
 
 %:
-	dh $@ --with python3,sphinxdoc --buildsystem=pybuild
+	dh $@ --buildsystem=pybuild
 
-override_dh_clean:
-	dh_clean debian/man/*.1
-
-override_dh_auto_clean:
-	dh_auto_clean
-
-	$(RM) -r doc/_build/
-
-override_dh_auto_build:
+execute_before_dh_auto_build:
 	# Create man page from DocBook XML
 	for x in $(MANPAGES) ; do \
 	    docbook2x-man --string-param header-3="$(BUILD_DATE)" $$x ; \
 	    mv `basename $$x | sed 's/.xml$$//'` `dirname $$x` ; \
 	done
 
-	dh_auto_build
-
+execute_after_dh_auto_build:
 	(cd doc && PYTHONPATH=$(CURDIR) $(MAKE) html)
 
 override_dh_auto_test:
 	dh_auto_test || echo "Ignoring test failures"
 
-override_dh_auto_install:
-	PYBUILD_INSTALL_ARGS="--install-scripts=/usr/lib/{package}" dh_auto_install
-
+execute_after_dh_auto_install:
 	# Remove duplicate license file
 	$(RM) debian/*/usr/lib/python*/dist-packages/mapproxy/image/fonts/LICENSE
 
@@ -77,7 +67,5 @@
 		      debian/python3-$(PYBUILD_NAME)/usr/lib/python$$V/dist-packages/mapproxy/test/system/fixture/cache_data ; \
 	done
 
-override_dh_install:
-	dh_install
-
+execute_after_dh_install:
 	$(RM) debian/*/usr/share/python*-mapproxy/test/schemas/*/*/ReadMe.txt
