## mapproxy 2.0.2+dfsg

=== debian/changelog ===
mapproxy (2.0.2+dfsg-2) unstable; urgency=medium

  * Drop mapproxy-doc package, causes FTBFS.
    (closes: #1072596)

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 05 Jun 2024 05:34:08 +0200

mapproxy (2.0.2+dfsg-1) unstable; urgency=medium

  * New upstream release.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 11 Jan 2024 16:11:37 +0100
