=== debian/control ===
--- 
+++ 
@@ -3,8 +3,9 @@
 Uploaders: Bas Couwenberg <sebastic@debian.org>
 Section: python
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-python,
+               dh-sequence-python3,
                libgdal-dev,
                python3-all,
                python3-lxml,
@@ -16,8 +17,6 @@
                python3-requests,
                python3-setuptools,
                python3-shapely,
-               python3-sphinx,
-               python3-sphinx-bootstrap-theme,
                python3-webtest,
                python3-yaml,
                docbook2x,
@@ -35,7 +34,6 @@
 Section: web
 Depends: python3-mapproxy (= ${binary:Version}),
          ${misc:Depends}
-Suggests: mapproxy-doc
 Description: open source proxy for geospatial data
  MapProxy is an open source proxy for geospatial data. It caches, accelerates
  and transforms data from existing map services and serves any desktop or web
@@ -72,18 +70,3 @@
  fully compliant WMS server supporting any WMS client (desktop and web).
  .
  This package provides the mapproxy module for Python 3.
-
-Package: mapproxy-doc
-Architecture: all
-Section: doc
-Depends: ${sphinxdoc:Depends},
-         ${misc:Depends}
-Description: open source proxy for geospatial data - documentation
- MapProxy is an open source proxy for geospatial data. It caches, accelerates
- and transforms data from existing map services and serves any desktop or web
- GIS client.
- .
- MapProxy is a tile server (WMS-C, TMS, WMTS, KML SuperOverlays), and also a
- fully compliant WMS server supporting any WMS client (desktop and web).
- .
- This package provides the MapProxy documentation.
