## mapproxy 2.2.0+dfsg

=== debian/changelog ===
mapproxy (2.2.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Drop python3-importlib-resources from build dependencies.
  * Refresh patches.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 24 Jul 2024 20:23:41 +0200

mapproxy (2.1.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update (build) dependencies.
  * Drop disable-tag_date.patch, obsolete. Refresh remaining patches.
  * Update README filename in docs file.
  * Add patch to get version from d/changelog when metadata is not available.
  * Add patch to not use cmp from past module.

 -- Bas Couwenberg <sebastic@debian.org>  Wed, 17 Jul 2024 08:09:26 +0200
