=== debian/control ===
--- 
+++ 
@@ -8,9 +8,9 @@
                dh-sequence-python3,
                libgdal-dev,
                python3-all,
+               python3-jsonschema,
                python3-lxml,
                python3-pil,
-               python3-pkg-resources,
                python3-pyproj,
                python3-pytest,
                python3-redis,
@@ -18,6 +18,7 @@
                python3-setuptools,
                python3-shapely,
                python3-webtest,
+               python3-werkzeug,
                python3-yaml,
                docbook2x,
                docbook-xsl,
@@ -47,10 +48,6 @@
 Package: python3-mapproxy
 Architecture: all
 Depends: fonts-dejavu-core,
-         python3-pil,
-         python3-pkg-resources,
-         python3-pyproj,
-         python3-yaml,
          ${python3:Depends},
          ${misc:Depends}
 Recommends: python3-azure-storage,
