## mapproxy 3.1.0+dfsg

=== debian/changelog ===
mapproxy (3.1.0+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Update copyright file.

 -- Bas Couwenberg <sebastic@debian.org>  Tue, 22 Oct 2024 17:31:32 +0200

mapproxy (3.0.1+dfsg-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 4.7.0, no changes.

 -- Bas Couwenberg <sebastic@debian.org>  Thu, 29 Aug 2024 18:09:25 +0200
